@charset "utf-8";

/********************
 fonts
********************/

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/NotoSansCJKjp-Regular.eot');
	src: url('../fonts/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/NotoSansCJKjp-Regular.woff') format('woff'),
	url('../fonts/NotoSansCJKjp-Regular.ttf')  format('truetype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/NotoSansCJKjp-Bold.eot');
	src: url('../fonts/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/NotoSansCJKjp-Bold.woff') format('woff'),
	url('../fonts/NotoSansCJKjp-Bold.ttf')  format('truetype');
}

.noto_sans-400 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
}
.noto_sans-700 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 700;
}

.montserrat-400 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.montserrat-700 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

/********************
 common
********************/
body {
/*	background: #fff url("../img/new/body-bg.gif") repeat-x 0px 101px;*/
background: none;
background-color: #fff;
}

body#index {
	background-image: none;
	background-color: #fff;
}

#outer {
	width: 100%;
	min-width: 980px;
}

#contents-wrapper {
	width: 100%;
	z-index: 0;
}

div.container {
	width: 100%;
}

div.ttl {
	display: none;
	margin: 0 auto;
}

div.box {
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
}

div.box535, div.box550 {
	background: #fff;
	overflow: hidden;
}

div.bnr_na {
	height: auto;
	padding: 0;
}

/********************
 header
********************/

#header {
	position: relative;
	width: 100%;
	min-width: 980px;
	height: 101px;
	background: #fff;
	z-index: 9999;
	margin: 0 0 24px;
}

#header-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 980px;
	height: 73px;
	padding: 23px 0 0;
	margin: 0;
	background: #fff;
	border-bottom: 5px solid #000;
}

h1#logo a {
	width: 225px;
	height: 30px;
	background: url(../img/new/na-header-logo.png) no-repeat;
	margin: 0 auto;
}

ul#header-menu {
	width: 820px;
	margin: 10px auto 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

ul#header-menu li {
	float: left;
	margin: 0;
	font-size: 16px;
}

ul#header-menu li.header-menu-home {
	width: 147px;
}
ul#header-menu li.header-menu-premium {
	width: 216px;
}
ul#header-menu li.header-menu-blog {
	width: 180px;
}
ul#header-menu li.header-menu-news {
	width: 184px;
}
ul#header-menu li.header-menu-tw {}

ul#header-menu li a {
	display: inline-block;
	padding: 10px;
	color: #000;
}

ul#header-menu li a:hover {
	color: #ddd;
}

/********************
 footer
********************/

div#footer {
	min-width: 980px;
	background-image: none;
	background-color: #000;
	margin: 0;
	padding: 0;
}

div.footer {
	min-width: 980px;
	background-image: none;
	background-color: #000;
	margin: 0;
	padding: 0;
}

div#footer-contents {
	position: relative;
	width: 800px;
	height: 113px;
	margin: 0 auto;
	padding: 0;
}

div#footer-logo {
	position: absolute;
	left: 0;
	top: 21px;
}

div#footer-menu {
	position: absolute;
	left: 120px;
	top: 21px;
}

div#footer-menu a {
	color: #cccccc;
}

div#footer-menu a:hover {
	color: #666;
}

div#footer-main-menu {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1;
	color: #cccccc;
}

div#footer-archive-menu {
	font-size: 11px;
	line-height: 1;
	color: #cccccc;
}

a.footer-icon-tw {
	position: absolute;
	top: 21px;
	right: 40px;
}

a.footer-icon-rss {
	position: absolute;
	top: 21px;
	right: 0;
}

div.footer-copyright {
	position: absolute;
	left: 120px;
	bottom: 25px;
	color: #cccccc;
}

/********************
 index
********************/

#index-contents {
	margin: 34px 0 0;
}

.index-content {
	width: 800px;
	margin: 0 auto 25px;
}

.index-content-header {
	position: relative;
	width: 100%;
	padding: 0 0 4px;
	margin: 0 0 20px;
	border-bottom: 1px dotted #2d2b38;
}

.index-content-header h2 {
	color: #2d2b38;
	font-size: 20px;
	line-height: 20px;
}

a.index-content-header-archives {
	position: absolute;
	bottom: 7px;
	right: 0;
	background: url(../img/new/archives-arrow.png) no-repeat 0px 2px;
	display: inline-block;
	color: #382b31;
	font-size: 10px;
	line-height: 10px;
	text-indent: 17px;
}

.index-content ul {
	width: 825px;
	margin: 0 -25px 0 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}

.index-content ul li {
	display: inline-block;
	width: 250px;
	margin: 0 25px 25px 0;
	padding: 0;
	vertical-align: top;
	color: #2d2b38;
}

.index-content li img {
	width: 100%;
	height: auto;
}

.index-content li h3 {
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;
	margin: 4px 0 0;
	padding: 0;
}

.index-content li h3 a {
	color: #2d2b38;
}

.index-content li h4 {
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.index-content .index-news {
	position: relative;
	max-width: 800px;
	margin: 0;
}

.index-content .index-news ul {
	position: relative;
	width: 100%;
	margin: 0;
}

.index-content .index-news ul li {
	display: block;
	width: 230px;
	padding: 10px;
	background: #e5e5e5;
	margin: 0 0 25px;
}

.index-content .index-news ul li .index-news-date {
	font-size: 10px;
	line-height: 11px;
}

/********************
 blog
********************/

div.blog_per,
div.blog_per p {
	line-height: 1.7;
}

div.blog_per p img {
	max-width: 100%;
	height: auto;
}

div.editorsright .form,
div.blogright .form {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


/********************
 premium
********************/
.premium_header {
	position: relative;
	margin-bottom: 10px;
}

.premium_header h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	width: 718px;
	padding: 0 30px 27px;
	color: #fff;
	outline: none;
}

/********************
 news
********************/

h2.news {font-size:16px; line-height: 20px}


